ISOSLAND

Games of the new generation " PS3 , PSVITA , XBOX ONE , PS4 , NSW ... and more" 

  • Animal Crossing: New Horizons NSP + XCI + UPDATE

 #26504  by Cronos
 
azurisk wrote: Fri Apr 03, 2020 11:52 am When trying to install I get an error that the NCA signature is unverified. Stating file is modified or malicious. For both nsp and xci. Tried using latest tinfoil and xecuter installer. Running SXOS 2.9.4 and system version 9.2.0. Am I doing something wrong?

edit
I am trying to use usb and nut install. Getting same errors with alot of nsp files. I just downloaded a sigpatch updater. But it only has option to install for atmosphere or hekate. No clue what to do.
UPDATE YOUR CFW, FILE MANAGER/INSTALLER AND EVERYTHING ELSE
 #26506  by Cronos
 
azurisk wrote: Fri Apr 03, 2020 12:30 pm I have the latest sxos version and os is at 9.2.0. Also latest version of tinfoil/nut and latest TX installer and server. Or do you mean something else? Thanks for the help and patience.
activate the option to not verify the signature on tinfoil by using the Konami code
 #26578  by mixin_gas
 
Hey Cronos, as a first time commenter and a long-time lurker, thanks for all you do! To the guys with issues installing - i had issues as well with files not being able to be read, and i had to update SX OS, as well as the switch's firmware itself. All is working great, have been playing for days. My question is can I just install the most recent update 1.1.4? I am on the base version still. Even if i have the game on an sd card? Thanks!!
 #26651  by Cronos
 
mixin_gas wrote: Sat Apr 11, 2020 3:18 am Hey Cronos, as a first time commenter and a long-time lurker, thanks for all you do! To the guys with issues installing - i had issues as well with files not being able to be read, and i had to update SX OS, as well as the switch's firmware itself. All is working great, have been playing for days. My question is can I just install the most recent update 1.1.4? I am on the base version still. Even if i have the game on an sd card? Thanks!!
always update your cfw , sigpatch , ... etc to the last version , if you want all last games works for you ;-)